package com.unis.crk.enums;


/**
 * 等级枚举类
 * All rights Reserved, Designed By RDA 
 * @package ： com.ls.report.util 
 * @classname ： LevelUtil    
 * @author : wangkexin  
 * @date : 2016-11-23 
 * @description : TODO(这里用一句话描述这个类的作用)    
 *
 */
public enum LevelUtil {
	
	FIRST("一等","01"),
	
	SECOND("二等","02"),
	
	THIRD("三等","03"),
	
	FOURTH("四等","04"),
	
	FIFTH("五等","05"),
	
	OUT("等外","00");
	
	private	final	String levelName;
	
	private	final	String ordinal;
	
	private LevelUtil(String levelName,String ordinal){
		this.levelName = levelName;
		this.ordinal = ordinal;
	}
	
	public String getLevel() { 
		return this.levelName;
	}
	
	public	String	getOrdinal() {
		return this.ordinal;
	}
	
}
